gi-cairo-1.0.30: Cairo bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | Safe-Inferred
Language | Haskell2010

GI.Cairo.Functions

Contents

- Methods
  - imageSurfaceCreate

Description

Synopsis

- imageSurfaceCreate :: (HasCallStack, MonadIO m) => m ()

# Methods

## imageSurfaceCreate

imageSurfaceCreate :: (HasCallStack, MonadIO m) => m () Source #

No description available in the introspection data.